/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* Responsive Logos and H1*/

/* Desktop greater then 1000px */
@media only screen
and (min-width : 1000px) {
body header#top #logo img {
height: 180px!important;
margin-top: -26px !important;
}
}

/* Desktop */
@media only screen
and (min-width : 1px) and (max-width : 1000px) {
body header#top #logo img {
height: 180px!important;
margin-top: -26px !important;
}
}

/* Mobile */
@media only screen and (max-width: 470px) {
body header#top #logo img {
height: 54px!important;
margin-top: -12px;
}
}

/* Mobile */
@media only screen and (max-width: 470px) {
body header#top #logo img {
height: 54px!important;
margin-top: -12px;
}
}

/* Index H1 */

@media only screen and (max-width: 690px) {
		body .row .col.section-title h1, body h1 {
			font-size: 40.4px !important;
			line-height: 50.6px;
		}
	
	}


/* Images*/

.alignleft {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}


/* Links on Services Page*/

a.reverse-link {
    color: #ffffff
}


/* Secondary Header */

#header-secondary-outer {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9000;
    background-color: #000000;
       opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    border-bottom: 0px solid #000000;
}

#header-secondary-outer nav > ul > li > a {
    color: #ffffff;
    border-left: 0px solid #ddd;
    line-height: 14px !important;
    font-size: 13px !important;
    padding: 10px 10px!Important;
}






